14. listopadu 2017: Verze sady Google Mobile Ads (GMA) SDK nižší než 7.0.0 (Android a iOS)

Od 23. ledna 2018 už nebudeme nadále podporovat sady Google Mobile Ads (GMA) SDK verze nižší než 7.0.0 pro Android nebo iOS. Chcete-li zobrazovat mobilní reklamy ze služeb AdMob, Ad Exchange nebo DFP i poté, přejděte na nejnovější verzi sady Google Mobile Ads SDK:

Android 

iOS

Pomohly vám tyto informace?
Jak bychom článek mohli vylepšit?